/*-------------------------------------------------------------------------
 * Copyright (c) 2003 Kenneth W. Sodemann (stuffle@mac.com)
 *-------------------------------------------------------------------------
 * mainwin
 *
 * Synopsis:
 *   The main window of the PRepS server tool program.
 *    
 * $Id: mainwin.c,v 1.1 2003/07/26 02:30:34 stuffle Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to
 * Free Software Foundation, Inc.
 * 59 Temple Place, Suite 330 
 * Boston, MA  02111-1307  USA
 *-------------------------------------------------------------------------
 */

#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <gnome.h>

#include "db_druid.h"

GtkWidget *
create_main_window (void)
{
   /*
    * For now, there is just the DB creation druid, so just make it
    * the main window...
    */
   return create_db_druid ();
}
